#!/usr/bin/env sh 

SKIP=no-commit-to-branch,prettier CI=false npx --package semantic-release --package @semantic-release/git semantic-release

VERSION=`npm pkg get version | sed -e 's/"//g'`

docker image build --tag git.molez.org/mandlm/kopia:${VERSION} --tag git.molez.org/mandlm/kopia:latest .

docker login git.molez.org

docker image push git.molez.org/mandlm/kopia:${VERSION}
docker image push git.molez.org/mandlm/kopia:latest
